

A:link	{color: #CE0000}

A:visited {color: #CC0000}

A:active {color:#FF9900}

A:hover {color:#FF9900}

A.blue:link {color:#000099}


A.side:link	{color: #FFFFFF; text-decoration:none}

A.side:visited {color: #FFFFFF; text-decoration:none}

A.side:active {color:#000000}

A.side:hover {color:#FF9900}



H1 	{color:#CE0000; font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt;
	margin-top:6pt}
.bio {color:#000066}

H2	{color:#000000; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	margin-bottom:0;}

H3	{color: #CE0000; font-family: Arial, Helvetica, sans-serif; font-size: 9pt}

H4	{color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 9pt}


P	{color: black; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }
.small {margin-left:5; margin-right:5;font-size: 7pt; }
.big {font-size: 10pt; }
.first {margin-top:2pt;}

LI	{color: black; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 12pt;
	margin-left:18; list-style-type: square;margin-top:6pt;margin-bottom:6pt;}

TD	{font-family: Arial, Helvetica, sans-serif; font-size: 8pt;}
UL	{margin-top:6pt;margin-bottom:6pt;}